/*
Theme Name: Avada Child
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/

.fusion-portfolio-boxed.fusion-portfolio-element .fusion-portfolio-content h2 {
    font-size: 15px !important;
    text-align: center !important;
    line-height: 24px!important;
}

.fusion-portfolio-boxed.fusion-portfolio-element .fusion-portfolio-content h2 a {
    color: #000!important;
}

#content .fusion-slider-container {
    margin-bottom: 30px;
}

.web-gallery {
    margin-bottom: 30px !important;
}

#fusion-gmap-container {
    display: none !important;
}

.fusion-body .fusion-footer-copyright-center .fusion-social-links-footer {
    margin-top: 0 !important;
}

.gallery {
    width: calc(100% + 4px);
    margin-left: -2px !important;
    margin-bottom: 20px!important;
}

.gallery .gallery-item img {
    border-right: 4px solid white !important;
    border-left: 4px solid white !important;
    border-bottom: none !important;
    border-top: none !important;
    max-height: 350px;
    object-fit: cover;
    -o-object-fit: cover;
    width: 100%;
    font-family: 'object-fit: cover;';
}

.gallery .gallery-item .gallery-caption {
    text-align: left !important;
    font-size: 12px !important;
    font-style: italic;
    margin: 0 !important;
    padding: 10px 1px !important;
}

.fusion-rollover-link::before {
    content: none !important;
    display: none !important;
}

.page-template-projects_top_level .fusion-image-wrapper .fusion-rollover,
.single-project .fusion-image-wrapper .fusion-rollover,
.fusion-blog-archive .fusion-image-wrapper .fusion-rollover,
.page-id-1016 .fusion-image-wrapper .fusion-rollover,
.page-id-1020 .fusion-image-wrapper .fusion-rollover {
    background: none!important;
}

.fusion-blog-archive .fusion-image-wrapper .fusion-rollover h4,
#wrapper .fusion-date-and-formats .fusion-format-box,
.page-id-1016 .fusion-image-wrapper .fusion-rollover h4,
.page-id-1020 .fusion-image-wrapper .fusion-rollover h4 {
    display: none!important;
}

.page-id-6 .fusion-person-center .person-content {
    text-align: justify;
}

.single-post-image {
    margin-bottom: 25px;
    width: 100%;
    height: auto;
}

#main {
    padding-top: 40px!important;
}

.light {
    color: #666!important;
}

.fusion-header {
    background: #fff!important;
    border-bottom: 1px solid #ebebeb!important;
}

.fusion-sticky-shadow {
    box-shadow: none!important;
    border-bottom: 1px solid #ebebeb!important;
}

.fusion-header-wrapper {
    position: relative!important;
}

#footer {
    border-top: 1px solid #dedede!important;
    background: #fff!important;
    padding-top: 5px!important;
    padding-bottom: 0px!important;
}

.fusion-person-center .person-desc {
    padding: 40px 0px!important;
}

#main .post h2,
#main #content h2 {
    margin-top: 0px!important;
}

.wp-caption .wp-caption-text {
    background: #ebebeb!important;
    padding: 10px;
}

.fusion-portfolio-boxed.fusion-portfolio-element .fusion-portfolio-content {
    padding-top: 10px!important;
    padding-bottom: 10px!important;
}

.product-images,
.product-images .crossfade-images,
.product-images .featured-image {
    height: 200px!important;
    overflow: hidden;
}

.fusion-meta-info .fusion-alignleft {
    margin-bottom: 0px!important;
}

.woocommerce-Price-amount {
    color: #000!important;
}

.home .fusion-button {
    background: none!important;
    color: #000!important;
    border-radius: 0!important;
    padding: 0!important;
    border-bottom: 1px solid transparent!important;
}

.home .fusion-button .fa-long-arrow-alt-right {
    display: none!important;
}

.home .fusion-button .fusion-button-text {
    color: #000!important;
}

.home .fusion-button:hover {
    border-bottom: 1px solid #000!important;
}

.avada-contact-form #comment-submit-container #submit {
    color: #000!important;
    background: none!important;
    color: #000!important;
    border-radius: 0!important;
    padding: 0!important;
    border-bottom: 1px solid transparent!important;
}

.avada-contact-form #comment-submit-container #submit:hover {
    border-bottom: 1px solid #000!important;
}

.other_items {
    float: left;
    width: 100%;
    margin: 20px 0 0 0;
}

.other_items h3 {
    margin-bottom: 30px!important;
    color: #323643!important;
    font-size: 24px!important;
    font-weight: 400;
}

.other_items h4 {
	font-weight: 400;
}

.other_items ul {
    padding: 0;
    margin: 0;
    display: flex;
    flex-wrap: wrap;
    align-items: flex-start;
}

.other_items ul li {
    width: calc(50% - 20px);
    margin: 0 20px 10px 0;
    list-style: none;
}

.other_items ul li a {
    padding: 10px;
    height: 140px;
    display: block;
}

.other_items ul li .other_int {

}

.other_items ul li .image {
    height: 120px;
    width: 120px;
    overflow: hidden;
    margin: 0 20px 0 0;
    float: left;
}

.other_items ul li .other_content {
    float: left;
}

.other_items ul li .image img {
    height: 120px;
    width: 120px;
}

.other_items ul li h4 {
    font-size: 18px;
    color: #000;
    margin: 0 0 -2px 0;
}

.other_items ul li p {
    font-size: 14px;
    color: #666!important;
    margin: 0;
}

.other_items ul li a:hover {
    background: #f1f1f1;
}

.documents-slider {
	margin: 0 -10px;
	position: relative;
}

.documents-slider .slide {
	display: block;
	margin: 0 10px;
}

.documents-slider .slide .image {
	height: 170px;
}

.documents-slider .slide .image img {
	height: 170px;
    width: 100%;
	-o-object-fit: cover;
	object-fit: cover;
    font-family: 'object-fit: cover;';
}

.documents-slider .slide .description {
	color: #323643;
}

.documents-slider .slide h4 {
    color: #323643!important;
    font-size: 22px!important;
    line-height: 33px!important;
}

.documents-slider .slick-arrow {
	position: absolute;
	top: 85px;
	width: 30px;
	height: 30px;
	background-color: rgba(0,0,0,0.6);
	z-index: 10;
	border: 0;
	font-size: 0;
	cursor: pointer;
	transform: translateY(-50%);
}

.documents-slider .slick-arrow:before {
	content: '\203A';
	color: #fff;
	position: absolute;
	font-size: 20px;
    line-height: 12px;
    top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
}

.documents-slider .slick-arrow.slick-prev:before {
	content: '\2039';
}

.documents-slider .slick-arrow.slick-prev {
	left: 10px;
}

.documents-slider .slick-arrow.slick-next {
	left: auto;
	right: 10px;
}

.project-category-links {
	float: right;
	position: relative;
	z-index: 11;
}

.project-category-links a {
	display: inline-block;
	margin-left: 10px;
	border-bottom: 2px solid transparent;
}

.project-category-links a:hover {
	border-bottom-color: #5ac9b5;
}

.project-label {
	position: absolute;
	top: 0;
	right: 0;
	white-space: nowrap;
	background: #f1f1f1;
	padding: 6px 14px;
}

.alignleft, .fusion-alignleft {
    margin-bottom: 20px!important;
}

.fusion-rollover .fusion-rollover-content .fusion-rollover-link {
    display: none!important;
}

.newsletter_signup {
    background: #f1f1f1;
    padding: 30px 0;
    text-align: center;
    width: 100%;
    position: relative;
    z-index: 10;
    border-top: 1px solid #dedede;
}

.newsletter_signup h3 {
    font-family: 'Mako';
    font-weight: 400;
    line-height: 30px;
    letter-spacing: 0px;
    font-style: normal;
    font-size: 28px;
    margin: 0 0 20px 0;
}


.newsletter_signup .newsletter_button,
.fusion-portfolio-one .fusion-portfolio-buttons .fusion-button {
    color: #000!important;
    font-family: 'Roboto';
    font-weight: 400;
    letter-spacing: 2px;
    text-transform: uppercase;
    margin: 0 auto;
    background: none!important;
    border-radius: 0!important;
    padding: 0!important;
    border-bottom: 1px solid transparent!important;
}

.newsletter_signup .newsletter_button:hover,
.fusion-portfolio-one .fusion-portfolio-buttons .fusion-button:hover {
    border-bottom: 1px solid #000!important;
}

.fusion-portfolio.other {
    margin-top: 30px!important;
}

.fusion-body .fusion-content-sep.sep-double, .fusion-body .fusion-separator.sep-double {
    border-bottom-width: 0px!important;
}

.search .fusion-flexslider {
    display: none;
}

.search #posts-container .fusion-blog-layout-grid .fusion-post-grid {
    position: relative!important;
    top: 0!important;
    left: 0!important;
    padding: 0!important;
}

.fusion-portfolio-meta {
	display: none !important;
}

body:not(.home) .fusion-image-wrapper .fusion-rollover {
	background: none!important;
}

.fusion-video { 
    margin-bottom: 20px;
}

.product-buttons .add_to_cart_button {
    display: none!important;
}

.left-align-slick > .slick-list > .slick-track {    
    margin-left:0;
}

.page-id-3312 .fusion-image-wrapper .fusion-rollover .fusion-rollover-content .fusion-rollover-title,
.parent-pageid-3312 .fusion-image-wrapper .fusion-rollover .fusion-rollover-content .fusion-rollover-title {
    display: none!important;
}